/* Marquee------------------------------------------------------------------------- */
.anubhuti-simple-marquee {
    width: 100%;
    overflow: hidden;

    padding: 18px 0;

    background: transparent;
}

.anubhuti-simple-track {
    display: flex;
    align-items: center;

    width: max-content;

    animation:
        anubhuti-simple-scroll
        30s linear infinite;
}

.anubhuti-simple-track span {
    flex-shrink: 0;

    padding: 0 22px;

    color: rgb(155, 76, 21);

    font-size: 17px;
    font-weight: 500;

    white-space: nowrap;

    letter-spacing: .2px;
}

.anubhuti-simple-track b {
    flex-shrink: 0;

    width: 7px;
    height: 7px;

    display: block;

    font-size: 0;

    border-radius: 50%;

    background: #a85c22;
}


/* Infinite scroll */

@keyframes anubhuti-simple-scroll {

    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }

}


/* Pause on hover */

.anubhuti-simple-marquee:hover
.anubhuti-simple-track {
    animation-play-state: paused;
}


/* Mobile */

@media (max-width: 768px) {

    .anubhuti-simple-marquee {
        padding: 14px 0;
    }

    .anubhuti-simple-track span {
        padding: 0 15px;

        font-size: 14px;
    }

    .anubhuti-simple-track b {
        width: 5px;
        height: 5px;
    }

    .anubhuti-simple-track {
        animation-duration: 24s;
    }
}